html,body{font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:400;font-size:15px;color:#000000;margin:0;background:#ffffff}
*{margin:0 auto;padding:0;text-decoration:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}

.container{width:100%;max-width:1024px;margin:0 auto;padding-top:12px;font-weight:bold;}
img {max-width: 100%;height: auto;display: block;}
h1{font-size: 22px;font-weight:bold;color:#CD5608;}
.col1 {
width:42%;
float:left;
text-align:center;
}
.col2 {
width:58%;
float:left;
padding:0;margin:0;
}
.up{margin-top:-16px;}
.h2{margin-bottom:10px;}
.perm{width:100%;max-width:244px;font-size:70%;text-align:left;color:#000000}
.about{width:100%;max-width:244px;padding-top:10px;font-size:18px;font-weight:normal;text-align:left;color:#000000}
.about ul {
    list-style: none;
    line-height: 1em;
    font-size: 18px;
list-style-position: inside;
text-align:center;
line-height:21px;

}
.about ul li {margin-top:8px;}
.about ul li:before {
    content: "";
    line-height: 1em;
    width: .5em;
    height: .5em;
    background-color: red;
    float: left;
    margin: .25em .25em 0 -.25em;
    border-radius: 50%;
margin-top:5px;
}
.rev1{width:33.3%}
.rev2{width:33.3%}
.rev3{width:33.3%}
.fl{float:left;}
.fr{float:right;}
.texttable {width:300px;border:1px solid #000000;background:#c0c0c0;color:#ffffff;}
textarea {
  width:100%;

  height:60px;
font-family:Arial,Helvetica,sans-serif;font-style:normal;font-weight:400;font-size:15px;color:#000000;
  border:1px solid #000;
}

a:hover{color:#000000;}
h2{font-size:95%;font-weight:bold;color:redl;}
.cb {clear:both;}
ul {
    width: 100%;
    margin: auto;
text-align:center;
}

ul li.nav-item:last-child {
border-right: 2px solid #000000;
}

.nav{position:relative;display:inline-block;background:#ffffff;font-weight:bold;width:100%;height:35px;}
.nav-item{display:inline-block;border-left:2px solid #000000;
height:25px;
list-style:none;
margin:5px 0 0 0;padding:0 8px 0 8px;
text-align:center;

}

.nav-item a{display:block;color:#000000;line-height:25px}
.nav-item a:hover{
margin:0 auto;
background:#ffffff;font-style:normal;color:#CD5608;
}
.nav-mobile{display:none;
cursor:pointer;
position:absolute;top:0;left:8px;
background:#34495e url(../images2/nav.svg) no-repeat center center;
height:40px;width:40px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;

}

@media only screen and (min-width:101px) and (max-width:768px){
.nav-mobile{display:block;}
nav{width:100%;}

.nav-list{background:#ffffff;margin-top:50px;padding-bottom:10px;border-bottom:6px solid #CD5608;display:none}

.nav-item{width:100%;float:none;margin-top:15px;

height:35px;border:none;}

.nav-item a{background:#34495e;padding:10px;font-size:15px;color:#ffffff}
.nav-mobile-open{
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
border-top-left-radius:5px;border-top-right-radius:5px;}
}
@media only screen and (min-width:100px) and (max-width:768px){
.nav-item a{background:#34495e;padding:5px;
border:2px solid #CD5608;
border-top-left-radius:10px;
border-top-right-radius:10px;}
.nav-active{display:block;}
}
@media all and (min-width:960px){
.nav{font-size:15px}
}
@media all and (max-width:959px) and (min-width:614px){
.nav{font-size:14px;color:#ffffff;}

}
@media only screen and (min-width:101px) and (max-width:568px){
.nav{font-size:14px;color:#ffffff;}

}
/* Added */

.top{width:100%;text-align:center;}
.top2{background:#CD5608;height:19px;width:100%;}
.top3{width:100%;text-align:center;}
.top4{background:#CD5608;height:2px;width:100%;}
.top5{background:#CD5608;height:6px;width:100%;}
.navbtm{height:41px;border-bottom:6px solid #cd5608;}
.info{width:545px;margin:0 auto;}
.info2{width:45%;float:left;}
.info3{width:55%;float:left;padding:0 10px 0 15px;}
.fill {
    display:flex;
    justify-content:center;
    align-items:center;
    overflow:hidden
}
.fill img {
    flex-shrink:0;
    min-width:100%;
    min-height:100%;border:1px solid #000000;
}
.red{color:#CD5608;}
.black{color:#000000;}
.large{font-size:120%;font-weight:bold;}
.normal{font-weight:normal;color:#000000;margin-top:8px;}
h1.boldtext {
	
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 22px;
	line-height: 130%;
	word-spacing: normal;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	text-indent: 0;
        color: #CD5608;

}
.info img{width:100%;height:auto;border:1px solid #000000;}
.wdth{width:100%;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}
.small{font-size:10px;}
.larger{font-size:150%;}
@media only screen and (min-width:100px) and (max-width:750px){
.top3 {width:35%;}
h1 {font-size:18px}
}@media only screen and (min-width:100px) and (max-width:795px){
.rev1{width:50%}
.rev2{width:50%}
.rev3{width:50%}
}@media only screen and (min-width:100px) and (max-width:552px){
.rev1{width:100%}
.rev2{width:100%;margin-top:25px;}
.rev3{width:100%;margin-top:25px;}
.fill{margin-top:-3%;}
}
a:hover{color:#000000;}
@media only screen and (min-width:100px) and (max-width:550px){
.info{width:100%;padding-left:5px;}
}